body,html{font-size: 14px; font-family: 'Microsoft YaHei',Helvetica,Arial,sans-serif; margin: 0; padding: 0;}
button {border: none;padding: 10px 20px;border-radius: 6px;cursor: pointer;font-size: 14px;transition: all 0.2s; border-width: 1px;}
button.main{background-color:#068eff;color:#fff;}
button:hover{background: #5a67d8;transform: translateY(-1px);}

.cmj_dialog{min-width: 300px;border: 1px #ccc solid; border-radius: 10px;padding:0}
.cmj_dialog::backdrop {background: rgba(0, 0, 0, 0.5);}
.cmj_dialog>div.head{background-color: #ccf;padding: 15px; margin: 0;font-size: 14px,color:#66f}
.cmj_dialog>div.body{padding: 10px;}
.cmj_dialog>div.body>div{padding:5px;}
.cmj_dialog>div.body>div>span{display: inline-block;min-width: 100px;text-align: right;}
.cmj_dialog>div.body>div>input,#edit_dialog div.body div select{margin-left:10px;width:150px;padding:5px;border-radius: 5px;border:1px #ccc solid;}
.cmj_dialog>div.body>div>button{padding:5px;margin-left: 5px;}
.cmj_dialog>div.foot>button{margin:5px;float: right;}
.bitian::after{content:"*";color:red}

.cmj_header{ width: 100%; height: 61px; display: block; overflow: hidden; background: #99f; margin: 0 auto; position: relative;}
.cmj_header_title{position: absolute; color: #fff; font-size: 20px; font-weight: bold; padding-left: 20px; box-sizing: border-box;}
.cmj_header_title_dw{font-size: 0.8em;}
.cmj_header_user,.cmj_header_menu{position: absolute; right:10px; width:400px; float: right; box-sizing: border-box;height: 30px;text-align: right;}
.cmj_header_user{padding-top: 5px;}
.cmj_header_user div{display: inline-block;float: right;margin-right: 10px;cursor: pointer;color: #ff0;}
.cmj_header_menu{z-index: 999; bottom:0}
.cmj_header_menu .cmj_menu_list{float:right;height: 30px; line-height: 24px; padding: 0 15px; font-size: 14px; color: #fff; position: relative;}
.cmj_header_menu .cmj_menu_list::after{ content: ''; width: 2px; border-radius: 1px; height: 10px; left: 0; top: 7px; background: rgba(255, 255, 255, .5); position: absolute;}
.cmj_header_menu .cmj_menu_list:hover{ font-weight: bold; cursor: pointer;}
.cmj_header_menu_child{position: fixed;right: 0;top: 60px;background: rgba(0, 162, 255, .1);padding: 10px 0;width: 100%; text-align: right; z-index: 999;}
.cmj_header_menu_child>button{float: right;background: #fff;border: none;padding: 0 10px;line-height: 30px;margin-right: 10px; border-radius: 5px;}
.cmj_header_menu_child>button:hover{background-color: #ff9;}

.cmj_menu_ext{position: fixed;z-index: 999;background-color: #99f;}
.cmj_menu_ico>svg{width:18px;height:12px;}
.cmj_menu_extlist{ background:#fff; border:1px solid #99f; position:absolute; display:block;padding: 5px; }
.cmj_menu_extlist>button{ width: 100%; line-height: 24px; background: none; border: none; font-size: 12px; box-sizing: border-box; padding: 3px 10px; text-align: left; white-space: nowrap;}
.cmj_menu_extlist>button:hover{color: #fff;background: #99f}


.cmj_kb_time{font-size: 0.85em; color:rgba(255,255,255,0.4);padding-top: 4px;}
.cmj_kbs>div.cmj_kbh{background-color: #669;color: #fff;}
.cmj_kbs>div.cmj_kbh2{background-color: #c66;color: #fff;}
.cmj_kbs>div.cmj_kbh3{background-color: #c6c;color: #fff;}

.cmj_kbs>div,.cmj_kbmove,.cmj_km>div{position: relative; vertical-align: center; overflow: hidden; user-select: none; cursor: pointer; border: 1px #fff solid;display: inline-block;width: 100px; height: 50px; background-color: #ddd; border-radius: 6px; padding: 5px;margin: 3px;text-align: center;}
.cmj_kbs>div:hover{border: 1px #99f solid;}
.cmj_kbs>div.cmj_kbon{background-color: #9f9;}
.cmj_kbs{white-space:nowrap;} 
.cmj_kbmove{position: fixed;z-index: 999;}

.cmj_trees{width: 180px;float: left; display: block; overflow: hidden; overflow-y: auto; border-right: 1px solid #aaa; box-sizing: border-box; position: absolute; left: 0; top: 61px; bottom: 0; padding: 10px; background: #f1f2f3; z-index: 9; transition: all .3s;}
.cmj_treetitle{cursor: pointer;}
.cmj_treebox{padding-left:10px;margin-top: 10px;}
.cmj_treesjx{display:inline-block;float:left;margin-right:5px;}
.cmj_treemenu{display: none;margin-left: 5px; color: #99f;}

.cmj_kbbody{ position: absolute; left: 180px; right: 0; top: 61px; bottom: 0;}

.cmj_banhead{ width: 100%; height: 100px; display: block; overflow: hidden; border-bottom: 1px solid #eee; box-sizing: border-box; position: relative; z-index: 10;}
.cmj_bantitle{height: 40px; line-height: 40px; padding-left:20px;font-size: 20px;color:#669;font-weight: bold;}
.cmj_banset{height: 30px; line-height: 30px; padding-left: 20px; float: left; width: 100%; display: block; overflow: hidden;}
.cmj_banset>span{float: left; line-height: 20px; padding: 5px;cursor: pointer; display: block; overflow: hidden; }
.cmj_banset>span:hover{color:red;}
.cmj_banset>button{ float: left; padding: 0 10px; line-height: 28px; border: 1px solid #e8e8e8; border-radius: 5px; margin-right: 10px; background: #f9f9f9; box-sizing: border-box; cursor: pointer;}
.cmj_banset>button:hover{ background: #99f; color: #fff; border-color: #99f;}
.cmj_banset>button.active{ background: #99f; color: #fff; border-color: #99f;}
.cmj_baninfo{ width: 100%;line-height: 26px; height: 26px; text-align: center; color: red; font-size: 16px;}
.cmj_banstxt{ width: 100%;line-height: 26px; height: 26px; text-align: right; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: green; font-size: 14px; padding-right: 20px; box-sizing: border-box;}

.cmj_pkinfo{color: #669;height: 20px; line-height: 20px; color: red; font-size: 16px; float: right; margin-right: 20px;}

.cmj_kb_info>span{display: inline-block;margin-right: 8px; font-size: 14px;}

.cmj_bankb{ box-sizing: border-box;}
.cmj_km{width: 145px;display: inline-block;float: left; box-sizing: border-box; padding: 30px 0px 0px 10px; box-sizing: border-box;}
.cmj_km,.cmj_kb{height:100%; overflow-y: auto;}
.cmj_kb{ padding: 30px 0px 0px 0px; box-sizing: border-box; overflow-x:auto; background: #fff; border-radius: 10px;}

.cmj_bankb .cmj_km div:hover{ border-color: #99f;}

.cmj_km>div.cmj_kb_same,.cmj_kbs>div.cmj_kb_same,.cmj_kbmove{background-color: #6c6;}
.cmj_km>div.cmj_kb_can,.cmj_kbs>div.cmj_kb_can{background-color: #df9;}
.cmj_km>div.cmj_kb_sel,.cmj_kbs>div.cmj_kb_sel{background-color: #4a4;}
.cmj_kbs>div.cmj_kb_disable{background-color: #f0f0f0;}


.cmj_km>div.cmj_kmadd{display: none;}
.cmj_km:hover div.cmj_kmadd{display: inline-block;}

.cmj_kb_km{font-weight: bold;}

.cmj_kb_room,.cmj_kb_bj,.cmj_kb_tea{font-size: 12px;color:#999;}
.cmj_kb_lock{position: absolute;bottom: 3px;left: 2px;}
.cmj_kb_lock>svg{height: 16px;width: 16px;}
.cmj_kb_tdnj td{padding:4px;border-left:1px #ccc solid;border-top:1px #ccc solid;text-align: center;}
.cmj_kb_tdnj {border-right:1px #ccc solid;border-bottom:1px #ccc solid; width: 65px; height: 65px; text-align: center;}
.cmj_kb_trhead{background-color: #99f;color:#fff;}
.cmj_kb_trhead td{border-bottom:1px #ccc solid;border-left:1px #ccc solid;text-align: center;padding: 3px;}
.cmj_kb_tdhead{background-color: #6ce;color:#fff;border-bottom:1px #ccc solid;border-left:1px #ccc solid;padding: 3px;}

.cmj_files_ul>li{padding:4px}
.cmj_files_time{font-size:12px;color:#ccc;padding-left:5px;}
.cmj_files_pgbtn,.cmj_files_name{display: inline-block;margin: 3px;cursor: pointer;}
.cmj_files_pg{text-align: center;}
.cmj_files_pgbtn:hover,.cmj_files_name:hover{color:#f00;}

.cmj_copy_njhead{ width: 100%; line-height: 30px; display: block; overflow: hidden;}
.cmj_copy_ban{ float: left; margin-right: 35px; display: block;}
/*
.cmj_msg_background{ width: 100%; position: fixed; top: 0; left: 0; bottom: 0; display: block; overflow: hidden; overflow-y: auto; background: rgba(0,0,0,.5); z-index: 99;}
.cmj_msg{ width: 100%;min-height: 200px;background-color: #fff; border-radius: 10px;box-sizing: border-box; border: 1px solid #eee; display: block; overflow: hidden; margin: 5% auto 0 auto; max-width: 1000px;}
.cmj_msg_head{ background-color: #fff; background-image: linear-gradient(to top,rgba(0,0,0,.03),rgba(0,0,0,.01)); padding: 0 20px; line-height: 50px; border-bottom: 1px solid #eee; font-size: 18px;}
.cmj_msg_body{ width: 100%; padding: 10px 20px; box-sizing: border-box;}
.cmj_copy_njbox{ width: 100%; display: block; overflow: hidden; border-bottom: 1px solid #eee; padding: 10px 0;}
.cmj_copy_njbox .cmj_copy_njhead{ width: 100%; line-height: 30px; display: block; overflow: hidden;}
.cmj_copy_njbox .cmj_copy_njhead input{ float: left; margin: 8px 5px 0 0;}
.cmj_copy_njbox .cmj_copy_njhead span{ float: left; font-size: 16px; color: #999; font-weight: bold;}
.cmj_copy_njbox .cmj_copy_njbody{ width: 100%; line-height: 30px; display: block; overflow: hidden; margin-top: 10px;}

.cmj_copy_njbox .cmj_copy_njbody .cmj_copy_ban input{ float: left; margin: 8px 5px 0 0;}
.cmj_copy_njbox .cmj_copy_njbody .cmj_copy_ban span{ float: left;}
.cmj_msg_foot{display: block; overflow: hidden; box-sizing: border-box; padding: 10px 20px; float: right;}
.cmj_msg_foot>button{ width: 120px; float: left; padding: 0 10px; line-height: 36px; border: 0; border-radius: 5px; margin: 0 0 0 10px; background: #999; box-sizing: border-box; cursor: pointer; color: #fff;}
.cmj_msg_foot>button:first-child{ background: #068eff;}
.cmj_msg_foot>button:hover{ opacity: .8;}
*/

.cmj_banstea { width: 100%; box-sizing: border-box; padding: 0px 30px;}
.cmj_banstea>div { float: left; display: block; overflow: hidden; padding: 0 10px; line-height: 30px; border: 1px solid #eee; border-radius: 5px; margin: 0 10px 10px 0;}
.cmj_banbzr{font-size:12px;padding-left:10px;color:#999;}

.cmj_welcome{text-align:center;}
.cmj_welcome_title{font-size:20px;padding:20px;color:#99f;}
.cmj_welcome_content{padding:20px;font-size: 16px;text-indent: 2em;line-height: 2;min-height: 400px;}
.cmj_welcome_btns>button{margin:5px;}


.cmj_print_title{text-align: center;font-weight: bold;font-size: 16px;padding: 10px;}
.cmj_print_menu_btnsbox button{margin: 3px;}
.cmj_print_tr{height: 60px;}
.cmj_print_tb{border-top:1px #ccc solid;border-left:1px #ccc solid;margin-left: auto;margin-right: auto;}
.cmj_print_td,.cmj_print_tdhead{border-bottom:1px #ccc solid;border-right:1px #ccc solid;padding:3px;text-align: center;min-width: 60px;}
.cmj_print_tdhead{font-weight: bold;}
.cmj_print_km,.cmj_print_tea,.cmj_print_nj,.cmj_print_room{font-size: 0.8em;}
.cmj_print_km{font-weight: bold;}

.cmj_print_menu{width:200px;float:left;height: 300px;border-right: 1px #ccc solid;text-align: center;}
.cmj_print_main{padding-left:210px;text-align: left;text-align: center;}
@media print{
	.cmj_print_menu{display: none;}
	.cmj_print_main{padding: 0px;}
}